*{
    padding: 0px;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased
}

body {
    background: #f0f0f0;
    color: #000;
}

body, button, input, select, textarea, h2, h3, h4, h5, h6 {
    font: 14px 'Hiragino Sans GB', 'Microsoft Yahei', '微软雅黑', '宋体', \5b8b\4f53, Tahoma, Arial
}

img, fieldset {
    border: 0;
    vertical-align: middle
}

input {
    padding: 0;
    margin: 0;
    outline: none;
}

a {
    text-decoration: none;
    color: #4c4c4c;
}

a:hover {
    text-decoration: none;
}

ul, li, ol {
    list-style: none
}

img {
    max-width: 100%;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
    visibility: hidden;
    overflow: hidden
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    zoom: 1;
}

.l {
    float: left;
}

.r {
    float: right;
}
/*页面尾部*/
#sub-foot {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: rgb(36, 130, 197);
    font-size: 0px;
    height: 50px;
    z-index: 100;
}
#sub-foot .menu {
    display: inline-block;
    border-right: 1px solid #ccc;
    font-size: 16px;
    color: #fff;
    width: 33.3%;
    text-align: center;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    position: relative;
}
#sub-foot .menu a {
    color: #fff;
}
#sub-foot .menu.sub-menu .bt-name:after {
    content:'';
    position: absolute;
    right: 5px;
    bottom: 5px;
    border-left: 10px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 10px solid #fff;
}
#sub-foot .menu .new-sub {
    position: absolute;
    z-index: 5;
    bottom: 60px;
    background: #333;
    width: 90%;
    left: 5%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: none;
}
#sub-foot .menu .new-sub:after {
    content: '';
    background: #333;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 50%;
    bottom:-5px;
    transform: rotate(45deg);
    margin-left: -5px;
    z-index: 1;
}
#sub-foot .menu ul li {
    border-bottom: 1px dashed #ccc;
}
#sub-foot .menu ul li a {
    font-size: 14px;
    display: block;
}
#sub-foot .menu ul li:last-child {
    border-bottom: 0px;
}
/*首页样式*/
#page-home #body {
    position: relative;
}
#page-home #body #logo {
    position: absolute;
    width: 120px;
    left: 50%;
    margin-left:-60px;
    top: 80px;
}
#page-home #body #logo>div.icon {
    position: absolute;
    top: 0px;
    left: 13px;
    opacity: 1;
    -webkit-animation: xuanzhuan 2s ease-in-out;
    -o-animation: xuanzhuan 2s ease-in-out;
    animation: xuanzhuan 2s ease-in-out;
}
#page-home {
    margin-top: 50px;
}
.lenm-banner {
    background: #eee url('../images/about-banner-bg.jpg') no-repeat;
    height: 100px;
    /*overflow: hidden;*/
}
.lenm-banner .title {
    font-size:40px;
    position: absolute;
    left: 50px;
    top: 550px;
    color: rgb(26,68,109);
    width: 130px;
    height: 130px;
    line-height: 130px;
    text-align: center;
    background: rgba(255,255,255,1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.lenm-banner .desc {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size:40px;
    color: rgba(255,255,255,1);
    letter-spacing: 15px;
    /*background: rgba(255,255,255,0.5);*/
    position: absolute;
    top: -100px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
}

@keyframes xuanzhuan {
    0% {
        transform: rotate(0deg) scale(0.1);
        opacity: 0;
    }
    50% {
        transform: rotate(360deg) scale(1.4);
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}
#page-home #body #logo>div.entext {
    position: absolute;
    top: 105px;
    opacity: 1;
    -webkit-animation: showDown 3s ease-in-out;
    -o-animation: showDown 3s ease-in-out;
    animation: showDown 3s ease-in-out;
}
@keyframes showDown {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
#page-home #body #logo>div.text {
    position: absolute;
    top: 135px;
}
#page-home #body #logo-tips {
    color: #2482c5;
    /*color: rgb(182,148,91);*/
    font-size:16px;
    position: absolute;
    top: 310px;
    width: 100%;
    letter-spacing: 0.15em;
    font-weight: bold;
}
#page-home #body #logo-tips .n1 {
    position: absolute;
    left: 60px;
}
#page-home #body #logo-tips .n2 {
    position: absolute;
    right: 60px;
    top: 35px;
}

#header {
    position: fixed;
    z-index: 10;
    top: 0px;
    width: 100%;
    background: #fff;
    height: 50px;
    border-bottom: 1px solid #333;
}
#header .logo {
    position: absolute;
    top: 3px;
    left: 3px;
}
#header .logo img {
    height: 40px;
}
#header .tips {
    font-size:16px;
    position: absolute;
    right: 3px;
    top: 15px;
    color: #666;
    letter-spacing: 1px;
}
#body {
    /*border: 1px solid red;*/
    margin-top: 55px;
    margin-bottom: 55px;
    width: 100%;
    text-align: center;

}
#body .banner {
    background: #000;
    height: 100px;
}
body{
    background: #fff;
}
.body-content{
    margin-top: 60px;
}
.box {
    background: #fff;
    text-align: center;
}
.box .title {
    font-size: 24px;
    display: inline-block;
    padding: 5px;
}
.box .content {
    font-size:12pt;
    color: #333;
    text-align: left;
    margin:20px 25px 35px 25px;
    line-height: 25px;
}
.title img{
    height: 28px;
    width: 28px;
}
.box .content p {
    text-indent: 2em;
    margin:10px 0px;
}
.box .content dl dt {
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 8px;
    font-size: 1em;
}

.box .content dl dd {
    text-indent: 2em;
    font-size: 11pt;
}
.box .content .core dd {
    text-indent: 2em;
    display: inline-block;
}
.box .content .core img{
    height: 21px;
    width: 24px;
}

/*map样式*/
.contact-map {
    height: 200px;
    margin: 10px;
}
#allmap {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
}

#l-map {
    height: 100%;
    width: 78%;
    float: left;
    border-right: 2px solid #bcbcbc;
}

#r-result {
    height: 100%;
    width: 20%;
    float: left;
}

.bigdiv {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.box.erweima {
    text-align: center;
}
.box.erweima .text {
    font-size:1.5em;
    padding-bottom: 80px;
}
.box.erweima img {
    width: 50%;
}

#guide_list{
    padding: 15px;
}
#guide_list ol {
    padding-left: 2em;
    padding-top: 10px;
}
#guide_list ol li {
    line-height: 25px;
    list-style: decimal;
    margin-bottom: 8px;
}
#guide_list ol li>img {
   width: 92%;
    margin-bottom: 10px;
}
#guide_list .img>div{
    text-align: center;
}
#guide_list .label{
    padding: 10px 1em;
}
